TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Div ( elt-dvs/fld^num d, elt-ord^rat k ) -> elt-dvs/fld^num

### Description

<shortdoc> The divisor which is d (or p) divided by k. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack